### Property

# WebKit2WebExtension DOMHTMLTableCellElement:headers

#### Declaration

    property headers: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_table_cell_element_set_headers()`
Getter method | `webkit_dom_html_table_cell_element_get_headers()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no